@charset "utf-8";
.Text_ueberschrift {
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
}
.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.kontakt {
	font-weight: bold;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.Feed {
	font-size: 14px;
	color: #576397;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.News_Date {
	font-weight: bold;
	font-size: 12px;
	color: #3c4982;
	font-family: Arial, Helvetica, sans-serif;
}
infos_buttom {
	font-size: 12px;
}
.infos_feeds {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	color: #24346f;
}
